Redmine - Defect #8737

Broken line of long issue description on issue PDF.
2011-07-02 06:32 - Toshi MARUYAMA

Status: Closed Start date: 2011-07-02
Priority: Normal Due date:

Assignee: Toshi MARUYAMA % Done: 0%
Category: PDF export Estimated time: 0.00 hour
Target version: 1.2.1

Resolution: Fixed Affected version: 1.2.0
Description

This is #69 http://www.redmine.org/attachments/6207/wiki_test_sample.txt issue description PDF and image.

before.png

Related issues:
Related to Redmine - Feature #69: Textilized description in PDF Closed

Associated revisions

Revision 6144 - 2011-07-02 06:47 - Toshi MARUYAMA
Merge(backport) r6135 from trunk (#8737).

PDF: add 'In' parameter for drawing lines at RDMMultiCell().
Contributed by Jun NAITOH.

Revision 6145 - 2011-07-02 06:48 - Toshi MARUYAMA
Merge(backport) r6136 from trunk (#8737).

PDF: use RDMMultiCell for drawing lines of issue description.
Contributed by Jun NAITOH.

Revision 6155 - 2011-07-02 16:59 - Toshi MARUYAMA
PDF: fix ArgumentError MultiCell() in CJK (#8737).

add dummy In parameter at rfpdf CJK MultiCell method.
In parameter has already added in trunk by r6131, r6132, r6133.

Revision 6156 - 2011-07-02 17:44 - Toshi MARUYAMA
PDF: add dummy 'fill' parameter at rfpdf CJK Write method (#8737).

'fill' parameter is already added in trunk by r6131, r6132, r6133.

History

#1 - 2011-07-02 08:29 - Toshi MARUYAMA
- File after.pdf added

- File after.png added

- Status changed from New to Closed

- Resolution set to Fixed

1.2-stable is fixed by r6144 and r6145.
trunk is already fixed by r6135 and r6136 of #69.
test01 - Bug # 1: aaaaa

Status: MNew
Author: Redmine Admin
Created: 07/01/2011
Updated: 07/01/2011
aaaaaa:
Subject: aaaaa
Description
“Bold*

Italic
-Del-
+Underline+
@Code@
This is *superscript” format.
This is ~subscript~ format.

Files

before.png 84.7 KB 2011-07-02 Toshi MARUYAMA
before.pdf 359 KB 2011-07-02 Toshi MARUYAMA
after.pdf 366 KB 2011-07-02 Toshi MARUYAMA
after.png 18.6 KB 2011-07-02 Toshi MARUYAMA
